@media screen and (max-width:1200px) {
	.default #sidebar-menu li a { padding-left:20px; background-image:none; white-space:nowrap; }
	#main { width:73.3%; padding-right:3.3%; }
}


@media screen and (max-width:880px) {
	#sidebar, #main { width:auto; float:none; margin:0; clear:both; }
	
	#logo, #menu { float:none; width:auto; }
	#header { text-align:center; }
	#menu { margin-top:0; padding-bottom:30px; }
	#menu li { float:none; display:inline-block; }
	
	#main { margin-top:60px; padding:0 20px; margin-bottom:20px; }
	
	#main .left, #main .right { width:auto; float:none; }
	
	.default #sidebar-menu { padding:0; margin:20px; overflow:auto;  text-align:center; font-size:1em; background:#FFF; border:1px solid #00ABE3;  }
	.default #sidebar-menu li { float:left; width:25%;  }
	.default #sidebar-menu li a { padding:0; font-weight:bold; border:none; color:#666; height:40px; line-height:40px; border-right:1px solid #00ABE3; }
	.default #sidebar-menu li.last a { border-right:none; }
	.default #sidebar-menu li a.active { color:#FFF; }
	.default #sidebar-menu li a:hover { text-shadow:none; }
}

@media screen and (max-width:500px) {
	#menu li { background-image:none; padding:0; }	
	#footer { height:auto; }
	#footer .center-align { padding:0; }
	#footer p { float:none; }
	#copyrights { display:none; }
	
	.default #sidebar-menu li { width:50%; }
	.default #sidebar-menu li a { border-bottom:1px solid #00ABE3; }
	.default #sidebar-menu li.item-2 a { border-right:none; }
	.default #sidebar-menu li.item-3 a, .default #sidebar-menu li.item-4 a { border-bottom:none; }
	
/* About page licensors */
#about-page-licensors li					{ list-style-type:none; width:30%; float:left; }
	
	#login-block a.button { float:none; margin-bottom:10px; }
}